<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : User Management View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="7439216.html">Project &amp; User Management</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : User Management View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              When a new Project has been created, Project users can be added and roles can be assigned to them. To be selected users must previously have logged into TextGridLab at least once.
            </p>
            <p class="noindent">
              There are four possible roles for users in TextGrid and every role has specified rights:
            </p>
            <div class="center">
              <div class="tabular">
                <p>
                   
                </p>
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <colgroup>
                      <col/>
                    </colgroup>
                    <colgroup>
                      <col/>
                    </colgroup>
                    <tbody>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Project Manager
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            delegate, create rights for Projects; delegate, publish rights for resources
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Authority to Delete
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            delete rights for resources
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Editor
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            read, write permission for resources
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Observer
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            read only rights for resources
                          </p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </div>
                <p>
                   
                </p>
              </div>
            </div>
            <div class="center">
              <div class="tabular">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                           
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Project Rights
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Resource Rights
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td class="confluenceTd">
                          <hr/>
                        </td>
                        <td class="confluenceTd">
                          <hr/>
                        </td>
                        <td class="confluenceTd">
                          <hr/>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Delegate
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            edit the user/role assignment for the Project
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            modify rights for the resource
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Publish
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                           
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            publish a resource. The resource will be then world-readable and cannot be deleted or updated any longer
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Delete
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                           
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            delete unpublished resources
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Create
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Create new Projects
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            create new resources in the Project
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Write
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                           
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            write (i.e. update) unpublished resources
                          </p>
                        </td>
                      </tr>
                      <tr class="confluenceTr">
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            Read
                          </p>
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                           
                        </td>
                        <td style="text-align: left;" class="confluenceTd">
                          <p class="noindent">
                            read resources in the Project
                          </p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </div>
                <p>
                   
                </p>
              </div>
            </div>
            <p class="noindent">
              Rights in TextGrid are non-hierarchical. If users are meant to have full rights, the roles “Project Manager”, “Authority to Delete” and “Editor” must be assigned to them. Roles with their respective rights can be withdrawn from users by those with the authority to do so.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
